CMSIS-Core (Cortex-A): Data Fields - Variables

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - e -

- E : CPSR_Type
- e_t : mmu_region_attributes_Type
- EE : SCTLR_Type
- ENABLE : CNTP_CTL_Type
- EOIR : GICInterface_Type
- EVENT_CONTROL : L2C_310_TypeDef
- EVENT_COUNTER0_CONF : L2C_310_TypeDef
- EVENT_COUNTER1_CONF : L2C_310_TypeDef
- EXCL : ACTLR_Type
- ExT : DFSR_Type , IFSR_Type